import { listPlansHandler } from '@/modules/plan/handlers/list-plans.handler';
import type { AppEnv } from '@/types/hono';
import { Hono } from 'hono';

export const planRoutes = new Hono<AppEnv>();

planRoutes.get('/', listPlansHandler);
